.version.i_book /* version checker */
{
	color: #00000A;
	background-color: #0C6621;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 558px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u5845
{
	z-index: 2;
	width: 380px;
	margin-right: -10000px;
}

#slideshowu4915
{
	z-index: 4;
	width: 0.01px;
	height: 504px;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 26px;
}

#u4920
{
	position: absolute;
	width: 277px;
	height: 365px;
	background-color: transparent;
	left: 24px;
}

#u4920popup
{
	z-index: 5;
}

#u4921
{
	z-index: 6;
	width: 277px;
	height: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4921_img
{
	padding: 14px 9px 15px 11px;
}

#u4931
{
	z-index: 8;
	width: 277px;
	height: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4937
{
	z-index: 10;
	width: 277px;
	height: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4937_img
{
	padding: 82px 2px 83px 1px;
}

#u4935
{
	z-index: 12;
	width: 277px;
	height: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4935_img
{
	margin: 81px -1px;
}

#u4923
{
	z-index: 14;
	width: 277px;
	height: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4923_img
{
	padding-top: 81px;
	padding-bottom: 81px;
}

#u4941
{
	z-index: 16;
	width: 277px;
	height: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4941_img
{
	margin-top: 80px;
	margin-right: -2px;
	margin-bottom: 81px;
}

#u4933
{
	z-index: 18;
	width: 277px;
	height: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4933_img
{
	margin: 81px -2px 81px 1px;
}

#u4925
{
	z-index: 20;
	width: 277px;
	height: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4925_img
{
	margin: 81px -3px 80px 1px;
}

#u4939
{
	z-index: 22;
	width: 277px;
	height: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4939_img
{
	margin: 80px -2px;
}

#u4927
{
	z-index: 24;
	width: 277px;
	height: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4935_clip,#u4941_clip,#u4933_clip,#u4925_clip,#u4939_clip,#u4927_clip
{
	overflow: hidden;
	width: 277px;
	height: 365px;
}

#u4927_img
{
	margin-top: 81px;
	margin-right: -1px;
	margin-bottom: 81px;
}

#u4929
{
	z-index: 26;
	width: 277px;
	height: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4931_img,#u4929_img
{
	padding-top: 81px;
	padding-bottom: 82px;
}

#u5407
{
	z-index: 28;
	width: 277px;
	height: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5407_img
{
	padding-top: 74px;
}

#u4944
{
	position: absolute;
	width: 329px;
	background-color: transparent;
	top: 410px;
}

#u4944popup
{
	z-index: 30;
}

#u4953-4
{
	z-index: 31;
	width: 309px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4955-4
{
	z-index: 35;
	width: 309px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4952-4
{
	z-index: 39;
	width: 309px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4947-4
{
	z-index: 43;
	width: 309px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4950-4
{
	z-index: 47;
	width: 309px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4948-4
{
	z-index: 51;
	width: 309px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4945-4
{
	z-index: 55;
	width: 309px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4946-4
{
	z-index: 59;
	width: 309px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4954-4
{
	z-index: 63;
	width: 309px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4949-4
{
	z-index: 67;
	width: 309px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4951-4
{
	z-index: 71;
	width: 309px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5413-4
{
	z-index: 75;
	width: 309px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4919-4
{
	position: absolute;
	width: 79px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 25px;
	color: #000000;
	font-size: 18px;
	letter-spacing: 3px;
	text-align: right;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 364px;
	left: 111px;
}

#u4919-4popup
{
	z-index: 79;
}

#u4918-3
{
	position: absolute;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 464px;
	left: 5px;
}

#u4918-3popup
{
	z-index: 83;
}

#u4943-3
{
	position: absolute;
	width: 22px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 464px;
	left: 280px;
}

#u4943-3popup
{
	z-index: 86;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u5009
{
	z-index: 89;
	width: 64px;
	height: 65px;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 157px;
	background: transparent url("../../images/backbutton-u5009-fr.png") no-repeat left top;
	background-size: contain;
}

#u5009:hover
{
	margin: 495px -10000px 0px 0px;
	background: transparent url("../../images/backbutton-u5009-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u7440
{
	z-index: 90;
	width: 146px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 117px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

